LibreOffice LibreOffice 6.0 SDK C/C++ API Reference

Public Attributes | List of all members
_rtl_ModuleCount Struct Reference

Backwards-compatibility remainder of a removed library unloading feature. More...

`#include <unload.h>`

## Public Attributes
void(* | acquire )(struct _rtl_ModuleCount *that)
void(* | release )(struct _rtl_ModuleCount *that)

## Detailed Description

Backwards-compatibility remainder of a removed library unloading feature.

Deprecated:
  Do not use.

## Member Data Documentation

## ◆ acquire

void( * _rtl_ModuleCount::acquire) (struct _rtl_ModuleCount *that)

## ◆ release

void( * _rtl_ModuleCount::release) (struct _rtl_ModuleCount *that)

The documentation for this struct was generated from the following file:

- rtl/unload.h